/*STYLES.CSS*/

/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


header{
	width: 100%;
    background-color: #296d90;
    height: 150px;
    background-image: url("images/header.png");
    background-repeat: repeat-x;
    color: white;
}

header a:focus{
      outline: none;
}
footer a:focus{
      outline: none;
}

body{background: #f2f2f2;}
.view-taxonomy-term.term-page{
    margin-bottom: 50px;
}
.view-taxonomy-term.term-page .item-list{
    margin-top: 30px;
}

.views-row{
    height: 150px;
    width: 228px;
    display: inline-block;
    vertical-align: top;
    color: #296C8F;
    padding:8px;
    position: relative;
}
.term-page .views-row{
    height: auto;
}
.views-row .term-content a{
      text-overflow: ellipsis;
      display: block;
      overflow: hidden;
      height: 150px;
      width: 100%;
}

.views-row:hover{
    border:2px solid;
    border-color: #e0e0e0;
    padding:6px;
    background-color: #e0e0e0;
}

.views-field-field-tags a{
    color:rgb( 100, 100, 100 );
    font-weight: normal;}

.views-field-created {
    color:rgb( 100, 100, 100 );
    font-weight: normal;
}

.views-field-body{
    color:rgb( 100, 100, 100 );
    font-weight: normal;
}

/*.views-row :hover{border: 1px solid black;}*/

.even{margin-bottom: 10px;}
.item-list{position: relative;}
.item-list ul{padding-left: 0px;
margin-top: 0px;}

.views-field-title{color: #296C8F;
font-size:14px;
}

p{margin:2px;}



.views-field-field-tags{
    color:#aaaaaa;
    font-size: 0;
}


.more-link{
    position: absolute;
    top: 10px;
    left: 315px;
}
.news-csd.news-csd-spec .more-link a {
    color: #3e3d3d !important;
}
#block-block-5{background-color: #e0e0e0; height: 1px;}


.sep1{
    background-color: #e0e0e0;
height: 1px;
top: 35px;
vertical-align: middle;
width: 88%;
float: left;
position: relative;
}


.sep2{display: inline;
position: absolute;
color: #e0e0e0;
float: right;
top: 24px;
right: -2px;
}
.sep2 a{
    font-size:14px;
    font-weight: bold;
	color: rgb( 140, 140, 140 );
}
.sep2 a:hover{color:#d0d0d0;}

#block-views-enterprise-blog-block{

    min-height: 315px;
}

.view-enterprise-events .views-row {
height: 100px;
}


.field-type-image .field-items div{ display: inline-block;
margin-right: 10px;
margin-bottom: 10px;}

/*STYLED.CSS*/

html, body {height: 100%; margin: 0; padding: 0; position: relative}
 
header .links.inline.clearfix{
    margin: 0;
}
body{
    margin: 0;
    min-width: 1100px;
    height: 100%;
    font-size: 0;

}
#logo img{
    width: 215px;
    height: 95px;
}
h2.node-title{
    font-size: 14px;
}
html, body {
    height: 100%;
}
#content{
    min-height: 400px;
}
#body-wrapper{
    
}

#body-wrapper {
    overflow: hidden;
}


#main{
    display: inline-block;
    width: 1020px;
}
#wrapper{
    font-size: 16px;
    position: relative;
    min-height: 100%;
    margin-bottom: -130px;
    background-image: url('images/bg.png');
}
#wrapper:after{
    content: "";
    display: block;
    height: 130px;
}
#page {
    position: relative;
}  /* отступ должен быть равен высоте футера */
.breadcrumb{
    margin: 10px 2px;
}
.all-events-separator-link a{
    font-weight: bold;
}
a.feed-icon {
display: none;
}
a{
    color: #296C8F;
}
.breadcrumb a{ 
    font-size: 16px;
    text-decoration: none;

}
.breadcrumb a:hover{
    color: #175779;
}

.clearfix {
    display: block;
}
.field-name-field-photos>.field-type-image>.field-label-above>.field-item>.even
{
    display: inline-block;
}
#content .page_title, #content .page__title{
    color: #000000;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
nav.breadcrumb:after {
    content: "";
    display: block;
    background-color: #296C8F;
    width: 100%;
    height: 1px;
    margin-top: 5px;
}
footer {
    position: relative;
    /*margin-top: -130px; /* отрицательное значение высоты футера */
    height: 130px;
    clear:both;
}
footer img{
    width: 100%;
    max-height: 120px;
}
footer #social img{
    width: auto;
}
#page{
    width: 1020px;
    max-width: 1020px;
    background-color: #f2f2f2;
}
.region-partners{
    z-index: 10;
    position: relative;
}
a{
    cursor: pointer;
}

.field-item.even p
{
    font-family: 'Open Sans', sans-serif !important;
}
nav{
    outline: none;
}
header{ 
    position: relative;
}
header nav li{
    list-style: none;
    position: relative;
    margin-right: 10px;
}
header nav li li{
    display: block!important;
    padding: 0!important;
}
header nav ul{
    list-style: none;
}
header nav ul ul{
    list-style: none;
    position: absolute;
    left:-9999px;
    display: none;
    -webkit-transition:0.25s linear opacity;
    background-color: #296C8F;
    margin-top: -5px;
    padding: 10px;
}
header nav#menu ul ul a:hover{
    background-color: #205f80;
}
header nav#menu ul ul a{
    white-space: nowrap;
    display: block;
    font-size: 14px;
    line-height: normal;
    font-weight: normal;
    text-transform: none;
    padding: 5px;
    border-radius: 3px
}
header nav#menu ul ul a:after{
    content: none;
}
nav li:hover ul{
    left: 0;
    display: block;
    z-index: 20;
    border-radius: 3px;
    -moz-border-radius: 3px;
    border: solid 1px;
}
nav li:hover ul:before{

}
nav .pre{
    content: url("images/menuTop.png");
}
article header{
    height: auto !important;
}
header{
    background-color: #296d90;
    height: 115px;
    background-image: url("images/header.png");
    background-repeat: repeat-x;
    color: white;
}
header div#head{
    width: 1000px;
    margin: 0 auto;
    height: 100%;
    background-image: url("images/headerbg.png");
    background-position: -20px 0;
}
header .right-part{
    width: 700px;
}
header .upper-part{
    height: 60px;
}
header .lower-part{

}
header .name {
    width: 530px;
    line-height: 60px;
    font-size: 20px;
}
header .counter{
    display: inline-table;
    margin-top: 15px;
}
header .counter div.right{
    margin-left: 10px;
    font-size: 12px;
}
header #menu a{
    line-height: 55px;
    display: inline-table;
    margin: 0 10px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;

    font-weight: bold;
    text-transform: uppercase;
}
#content > article > header {
    background: none;
    color: black;
}
header #menu a:hover:after{
    background-color: #65A5D4;
}
#head:after {
    content: "";
    /*display: block;*/
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 10;
    top: -100%;
    background-image: url("images/magic.png");
    opacity: 0.35;
}
header #menu a:after{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #769ab0;
    display: block;
    top: -20px;
    position: relative;
}
header #menu a:first-child{
    margin-left: 0;
}
header #menu a:last-child{
    margin-right: 0;
}
header #expander{

}
header #expander .expander{
    margin-left: 10px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
}
header #expander .expander:after{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #769ab0;
    display: block;
    z-index: 1;
    top: -35px;
    position: relative;
}
p.submitted
{
    display: none;
}
#logo{
    width: 245px;
    display: inline-table;
    margin-left: 50px;
    margin-top: 10px;
}
footer{
    background-color: #296c8f;
}
#footer-menu .point a {
    display: block;
    font-size: 14px;
}
#footer-menu .point {
    padding: 10px 0;
}
#footer-menu {
    margin-top: 15px;
}
footer a{
    color: #fff;
}
footer a:visited{
    color: #fff;
}
#partners{
    background-color: #d8d8d8;
    height: 100px;
}
#partners .partners{
    width: 1020px;
    margin: 0 auto;
    height: 100%;
}
#partners .partners .label{
    color: #a0a0a0;
    display: inline-block;
    font-size: 20px;
    line-height: 100px;
}
.news-csd a{ 
    font-size: 14px;
}
.news-csd .views-field.views-field-body p {
    padding: 0;
    margin: 5px 0;
}
.news-csd .views-field-field-tags a{
    font-size: 12px;
    color:rgb( 100, 100, 100 ) !important;
    position: relative;
    left: 5px;
    min-width: 50%;
    display: inline-block;
}
.news-csd .views-field-field-tags a:before {
    content: url("images/tag.png");
    position: relative;
    left: -5px;
}
.news-csd-spec .views-field.views-field-title span{
    margin: 5px 0;
    display: inline-block;
}
.views-field-body {
    color: rgb(0, 0, 0);
    font-weight: normal;
}
#contacts{
    position: relative;
    top: 40px;
    text-align: center;
    font-size: 12px;
}
#contacts img{
    margin-right: 10px;
    vertical-align: middle;
}
h1.page__title.title{
    /*margin-left: 17px;*/
}
h1.page__title.title:before{
   content: "";
   color: rgba(200, 54, 54, 0);
   background: url("images/report-icon.png");
   background-size: 20px 20px;
   background-repeat: no-repeat;
   display: inline-block;
   width: 1em;
   height: 1em;
   margin-right: 10px;
   /* position: relative;
    top: 50px;
    left: -50px;*/
    /*zoom: .1;*/
  /*  height: 70px;*/


}
article{
    margin-bottom: 15px;
}
 
#social{
    margin: 0 auto;
    font-size: 14px;
    position: relative;
    top: 25px;
    left: 15px;
}
#social img{
    display: inline-table;
    vertical-align: bottom;
    height: 15px;
    margin: 0 5px;
}
#social a {
    float: right;
}
#social span{
    display: inline-table;
}
#footer{
    width: 1000px;
    margin: 0 auto;
    padding: 8px 0;
    height: 120px;
}
.block-menu ul{
    padding: 0;
    margin: 10px;
}
.block-menu h2{
    font-size: 0;
}
.block-menu ul li{
    list-style: none;
    color: #296C8F;
    list-style-type: none !important;
    list-style-image: none !important;
    margin: 5px 0;
}
.block-menu ul li a{ 
    text-decoration: none;
}
.block-menu ul li a:hover{
    color: #175779;
}
#block-views-enterprise-blog-block h2{
    display: inline-block;
    margin-bottom: 10px;
}

#block-views-enterprise-blog-block h2:after{
    content: "";
    display: block;
    height: 5px;
    width: 100%;
    background-color: #296C8F ;
}

#block-rotator-rotator{
    
}
.pager a{
    position: relative;
    top: -10px;
}
.pager-next a{
    float: right;
    background-color: #296C8F;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
}
.pager-previous a{
    float: left;
    background-color: #296C8F;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    font-weight: bold;
    border-radius: 5px;
}
.pager-current{
    background-color: #296C8F;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
}
.pager-item a, .pager-item{
    color: #000;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    top: 0
}

.iframe{background: #f2f2f2}

#block-views-conference-block a{
    max-width: 198px; 
    font-size: 14px;
    text-decoration: none;
}
#block-views-conference-block ul{
    list-style: none;
}
.field.field-name-body * {
    font-size: 16px!important;
    font-family: 'Open Sans', sans-serif!important;
}
 
.inline-table{
    display: inline-table;
}
.vertical-top{
    vertical-align: top;
}
.vertical-mid{
    vertical-align: middle;
}
.float-right{
    float: right;
}
.line-menu{
    line-height: 90px;
}
.menu-right-to-left{
    position: relative;
    left: -50px;
}
.margin-zero{
    margin: 0;
}
.w-25p{
    width: 24%;
}
.w-50p{
    width: 50%;
}
a { 
	text-decoration: none;
}
a:visited
{
	color: #296C8F;
}




/*GLOBAL.CSS*/
header .name{
    text-transform: uppercase;  
}
html, body{
    font-family: 'Open Sans', sans-serif;
}
header #head{
    font-size: 0;
}
header .name .slogan{
    font-size: 12px;
    line-height: 0px;
    font-style: italic;
}
header .name.sloganized{
    line-height: 50px;
}
.vertical-middle{
    vertical-align: middle;
}
#single-lang{
    position: absolute;
    right: -45px;
    top: 20px;
}
header .upper-part {
    position: relative;
}
.view-success .views-row{
    display: block;
    height: auto;
    width: 100%;
}
.view-success .views-row a{
     
    text-decoration: none;
}
.view-legends  .views-row{
    display: block;
    height: auto;
    width: 100%;
}
.view-legends  .views-row a{
     
    text-decoration: none;
}
#overlay-content { 
    padding-bottom: 50px;
}

.field-type-image .field-items div {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    max-width: 100%;
}
.alerta {
    font-size: 25px;
    padding-top: 25px;
}
.field-item.even img
{
    max-width: auto !important;
    max-height: auto !important;
}
.mini-news-body a{ 
    text-decoration: none;
}

body table{
    margin-top: 0;
    margin-bottom : 0;
}
.float-right{
    float: right;    
}
.region-timeout .block{
    margin-bottom: 0;
}
.time-wrapper{
    vertical-align: top;
}
nav li:hover ul{
	z-index: 20 !important;
}

header #menu ul li a {
    margin: 0;
}
body
{
	font-size: 16px;
}
#menu{
    width: 100%;
}
.view-success .item-list ul.pager{ 
	margin-top: 30px;
}
.view-success .item-list ul.pager li.pager-current{	
  }
.view-success .item-list ul.pager  a{	
	background-color: transparent;
	float: none;
	position: static;
}
#cboxTitle{
    background: #535353;
    color: rgba(255, 255, 255, 0.7);
}
div.field-item a {
    outline: none;
}

#block-count-down-count-down{
    font-size: 16px;
}
#person-tab-content .main-info-wrapper *{
    font-family: open sans,sans-serif !important;
}

#block-search-form .container-inline{
    float: right;
    padding-bottom: 10px;
    padding-top: 10px;
}